data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04214'
    streetAddress: Україна, 04214, місто Київ, вул.Героїв Дніпра, будинок 71, квартира
      119
  founders:
  - address:
      countryName: Україна
      postalCode: '04214'
      streetAddress: Україна, 04214, місто Київ, вул.Героїв Дніпра, будинок 71, квартира
        119
    capital: 1000
    first_middle_name: ІГОР ВІКТОРОВИЧ
    last_name: ПЕНЧУК
    name: ПЕНЧУК ІГОР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43603990'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІСАП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ДІСАП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 81cf0652807e48a79ec6a8486ff0856b
  sourceDate: '2022-07-26T07:08:29+00:00'
  sourceRequests:
  - req-6c53a797-5b0f-462b-aea1-3ba1be34cd02
  version: 2.0.0
